漏洞名称: Ruby aescrypt gem 安全漏洞
CNNVD编号: CNNVD-201704-936
发布时间: 2017-04-20
更新时间: 2017-04-20
危害等级:  
漏洞类型: 资料不足
威胁类型:
CVE编号: CVE-2013-7463

Ruby是日本软件开发者松本行弘所研发的一种跨平台、面向对象的动态类型编程语言。aescrypt gem是用于其中的一个文件加密和解密工具。

Ruby aescrypt gem 1.0.0版本中存在安全漏洞。攻击者可利用该漏洞破坏加密保护机制。

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
        https://github.com/Gurpartap/aescrypt

   
 

暂无数据

暂无数据